
#sch_provided {
    background: none repeat scroll 0 0 #ddd;
    margin-top: 10px;
    padding: 10px;
}
#sch_table td {
    border: 1px solid #aaa;
    height: 30px;
    padding: 5px;
}
#sch_table tr:nth-child(2n-1) {
    background: none repeat scroll 0 0 #aaa;
}
#sch_table a {
}
.sch_head {
    background: none repeat scroll 0 0 #ddd;
    color: #000;
    text-align: center;
}
#legend {
}
#legend form {
    margin-bottom: 0;
}
#legend label {
    cursor: pointer;
    display: inline-block;
    margin: 10px;
    padding: 5px;
    white-space: nowrap;
}
#legend input {
    margin-top: -3px;
}
#legend img {
    height: 30px;
}
img {
    border: 0 none;
}
.schtitle {
    color: #000;
    font-size: 16pt;
}
.schtitle a {
    color: #ff8500;
    font-size: 16pt;
}
.schtitle a:hover {
    color: #000;
}
